<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("Administrate WebNotes")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>

<body>
<webbox id="notesadmin">

<div class="title">
  T_("Administrate Comments/Notes For the Pages Selected By:") <br />
  <em>({{webnotes->admin_pageid_filter}})</em>
</div>

<include src="{{./}}../filter/filternotes.html" />

<form name="notes" onsubmit="return false;">
<repeat rs="notes">

<ifempty>
  <div class="webnote">T_("There are no notes!")</div>
</ifempty>

<var name="note">({{CurrentRowNr}} % 2 ? "note-1" : "note-2")</var>

<a name="{{note_id}}"></a>

<table class="{{note}}" cellpadding="2" cellspacing="0">
  <tr class="note-title">
    <td width="45%">
      {{date_modified}} <span class="h_space"/> 
      <strong>{{email}}</strong>
    </td>

    <td align="left">({{page_id}})</td>

    <td align="right">
      <strong>({{status}})</strong><span class="h_space" />
      #{{note_id}}<span class="h_space" />
      <input type="checkbox" name="note_{{note_id}}" value="{{note_id}}" />
    </td>
  </tr>
  <tr class="note-text">
    <td colspan="5"><tt>{{note_text}}</tt></td>
  </tr>
</table>

</repeat>

<include src="{{./}}footer.html" />

</form>

</webbox>
</body>
</html>